New Search

Scripting Engine Memory Corruption Vulnerability - CVE-2018-8459

oval:org.cisecurity:def:5696

A remote code execution vulnerability exists in the way that the ChakraCore scripting engine handles objects in memory aka "Scripting Engine Memory Corruption Vulnerability." This affects Microsoft Edge ChakraCore. This CVE ID is unique from CVE-2018-8354 CVE-2018-8391 CVE-2018-8456 CVE-2018-8457.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 10
Class:
vulnerability
Reference(s):
  • CVE-2018-8459
Product(s):
  • Microsoft Edge